package configure;

import p2.pao.Pao;
import p2.pao.PaoServer;
import p2.pao.PaoSet;
import p2.util.P2Exception;

public class P2ObjectDfSet extends p2.application.configure.P2ObjectDfSet{

	public P2ObjectDfSet(PaoServer arg0) throws P2Exception {
		super(arg0);
	}
	
	@Override
    protected Pao getPaoInstance(PaoSet arg0) throws P2Exception {
		return new P2ObjectDf(arg0);
	}
	
}
